AneCMS 1.0 - Multiple Local File Include Vulnerabilities

2010-04-12T00:00:00
ID EDB-ID:33835
Type exploitdb
Reporter AmnPardaz Security Research Team
Modified 2010-04-12T00:00:00

Description

AneCMS 1.0 Multiple Local File Include Vulnerabilities. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/39416/info

AneCMS is prone to multiple local file-include vulnerabilities because it fails to properly sanitize user-supplied input.

An attacker can exploit these vulnerabilities to obtain potentially sensitive information and to execute arbitrary local scripts in the context of the webserver process. This may allow the attacker to compromise the application and the computer; other attacks are also possible.

AneCMS 1.0 is vulnerable; other versions may also be affected. 

http://www.example.com/rss.php?module=../.htaccess%00
http://www.example.com/index.php?ajax=../../.htaccess%00